curl --request POST \
--url https://revive-api-v2-production.herokuapp.com/v1/contacts/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"firstname": "<string>",
"userType": "<string>",
"email": "<string>",
"phone": "<string>",
"affiliatePartners": "<string>",
"hutk": "<string>",
"options": {},
"primaryPhoto": "<string>"
}
'curl --request POST \
--url https://revive-api-v2-production.herokuapp.com/v1/contacts/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"firstname": "<string>",
"userType": "<string>",
"email": "<string>",
"phone": "<string>",
"affiliatePartners": "<string>",
"hutk": "<string>",
"options": {},
"primaryPhoto": "<string>"
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Success